/* ::::: http://www.paperboy.co.jp/style/common.css?20130311 ::::: */

* { margin: 0px; padding: 0px; }
body { font-size: 12px; font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif; color: rgb(51, 51, 51); line-height: 165%; background: none repeat scroll 0% 0% rgb(255, 255, 255); text-align: center; }
img { border: medium none; }
li { list-style-position: outside; list-style-type: none; }
p { margin: 10px 0px; }
span.alt { display: none; }
br.clear { line-height: 0; clear: both; }
a:link { color: rgb(64, 101, 155); text-decoration: underline; }
a:visited { color: rgb(64, 101, 155); text-decoration: none; }
a:hover { color: rgb(152, 202, 44); text-decoration: underline; }
#wrapper { text-align: left; }
#header { background: url('header.gif') repeat-x scroll center top rgb(255, 255, 255); }
#promotion { width: 740px; margin: 10px auto 0px; }
#contents { width: 740px; margin: 0px auto; }
#side { width: 200px; padding: 20px 0px 10px; float: left; }
#main { width: 520px; padding: 20px 0px 10px 20px; float: left; clear: right; }
body#home #side { padding: 10px 0px; }
body#home #main { padding: 10px 0px 10px 20px; }
#footer { clear: both; font-size: 11px; margin: 0px 0px 20px; padding: 10px 0px; }
#header #logo { clear: both; width: 740px; margin: 0px auto; }
#header #logo #ad-head { margin: 10px 0px 0px; text-align: center; }
#header #logo #ad-head a { color: rgb(255, 51, 51); }
#global { width: 700px; height: 20px; margin: 0px auto; }
#menu { clear: both; width: 740px; margin: 0px auto; }
#menu ul { margin: 5px 0px 0px; padding: 0px; float: right; }
#menu ul li { float: left; display: inline; margin: 0px 0px 0px 2px; }
#menu ul li a { display: block; width: 85px; height: 30px; background-repeat: no-repeat; }
#menu-home a { background: url('home.gif') repeat scroll 0% 0% transparent; }
#menu-home a:hover { background: url('home_hover.gif') repeat scroll 0% 0% transparent; }
body#home #menu-home a { background: url('home_here.gif') repeat scroll 0% 0% transparent; }
#menu-news a { background: url('news.gif') repeat scroll 0% 0% transparent; }
#menu-news a:hover { background: url('news_hover.gif') repeat scroll 0% 0% transparent; }
#menu-service a { background: url('service.gif') repeat scroll 0% 0% transparent; }
#menu-service a:hover { background: url('service_hover.gif') repeat scroll 0% 0% transparent; }
#menu-company a { background: url('company.gif') repeat scroll 0% 0% transparent; }
#menu-company a:hover { background: url('company_hover.gif') repeat scroll 0% 0% transparent; }
#menu-recruit a { background: url('recruit.gif') repeat scroll 0% 0% transparent; }
#menu-recruit a:hover { background: url('recruit_hover.gif') repeat scroll 0% 0% transparent; }
#menu-ir a { background: url('ir.gif') repeat scroll 0% 0% transparent; }
#menu-ir a:hover { background: url('ir_hover.gif') repeat scroll 0% 0% transparent; }
#side .sidemenu { background: url('sidemenu_top.gif') no-repeat scroll center top rgb(245, 245, 245); margin: 0px 0px 20px; padding-top: 10px; }
body#home #side .sidemenu { margin-bottom: 10px; }
#side .sidemenu:hover { background: url('sidemenu_top.gif') no-repeat scroll center top rgb(210, 233, 249); }
#side .sidemenu dl { background: url('sidemenu_bottom.gif') no-repeat scroll center bottom transparent; list-style-type: none; padding: 0px 0px 10px 10px; }
#side .sidemenu dt { margin: 0px 0px 1px; }
#side .sidemenu dt a { width: 180px; height: 30px; margin: 0px 0px 1px; display: block; line-height: 0; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#side .sidemenu dt a.service { background: url('service_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_lolipop { background: url('lolipop_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_goope { background: url('goope_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_heteml { background: url('heteml_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_muumuu { background: url('muumuu_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_jugem { background: url('jugem_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_petit { background: url('petit_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_cmsp { background: url('cmsp_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_calamel { background: url('calamel_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_30days { background: url('30days_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_booklog { background: url('booklog_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_osaipo { background: url('osaipo_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_puboo { background: url('puboo_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_the { background: url('the_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_minne { background: url('minne_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_sqale { background: url('sqale_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_jugemcart { background: url('jugemcart_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service:hover { background: url('service_hover_001.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_lolipop:hover { background: url('lolipop_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_goope:hover { background: url('goope_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_heteml:hover { background: url('heteml_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_muumuu:hover { background: url('muumuu_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_jugem:hover { background: url('jugem_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_petit:hover { background: url('petit_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_cmsp:hover { background: url('cmsp_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_calamel:hover { background: url('calamel_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_30days:hover { background: url('30days_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_booklog:hover { background: url('booklog_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_osaipo:hover { background: url('osaipo_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_puboo:hover { background: url('puboo_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_the:hover { background: url('the_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_minne:hover { background: url('minne_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_sqale:hover { background: url('sqale_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.service_jugemcart:hover { background: url('jugemcart_hover.gif') no-repeat scroll 0% 0% transparent; }
#main .main_banner { text-align: center; margin: 20px 0px 0px; }
div.links { width: 740px; margin: 20px auto 0px; padding: 10px 0px; border: 1px solid rgb(204, 204, 204); text-align: center; background: none repeat scroll 0% 0% rgb(245, 245, 245); }
div.links a { font-size: 14px; margin: 0px 20px; }
div.links a span {  }
#footer #paperboy_footer_title { height: 27px; background: url('footer_title.gif') repeat-x scroll 0% 0% transparent; }
#footer #paperboy_footer_title_inner { width: 670px; margin: 0px auto; }
#footer #paperboy_footer_bottom { height: 27px; background: url('footer_bottom_001.gif') repeat-x scroll center top transparent; }
#footer #paperboy_footer_bottom_inner { width: 740px; margin: 0px auto; text-align: right; }
#footer .paperboy_footer { clear: both; margin: 0px auto; padding: 0px; background: url('paperboy_footer.gif') repeat scroll 0% 0% rgb(255, 255, 255); }
#footer .paperboy_footer_inner { width: 750px; margin: 0px auto; padding: 22px 0px 18px; }
#footer .paperboy_footer .block { width: 243px; margin: 0px 2px 5px 3px; float: left; }
#footer .paperboy_footer .block .badge { width: 46px; height: 46px; margin: 0px 5px 0px 10px; float: left; background: url('background.gif') no-repeat scroll 0% 0% transparent; }
#footer .paperboy_footer .block .badge:hover { background: url('background_hover.gif') no-repeat scroll 0% 0% transparent; }
#footer .paperboy_footer .block .badge img { margin: 5px 0px 0px 5px; border: 1px solid rgb(238, 238, 238); }
#footer .paperboy_footer .block .badge img:hover { border: 1px solid rgb(152, 202, 44); }
#footer .paperboy_footer .block .text { float: left; margin: 0px; font-size: 11px; }
#footer .paperboy_footer .block .text p.service_copy { margin: 3px 0px 0px; }
#footer .paperboy_footer .block .text p.service_name { margin: 0px; }
#footer .copyright { clear: both; text-align: center; padding: 10px 10px 0px; }
#topics_area { margin: 0px; }
#topics_area dl.topics { margin: 5px 0px 0px; }
#topics_area dl.topics dt { margin: 0px; padding: 5px 0px 0px 3px; font-size: 11px; }
#topics_area dl.topics dd { margin: 0px 0px 5px 5px; padding: 2px 2px 10px 17px; background: url('news_001.gif') no-repeat scroll 0px 5px transparent; border-bottom: 1px solid rgb(204, 204, 204); }
#topics_area p { font-size: 11px; text-align: right; }
#sidebanner { width: 198px; border: 1px solid rgb(204, 204, 204); text-align: center; padding-top: 10px; margin-bottom: 10px; margin-top: 10px; }
#sidebanner img { margin-bottom: 10px; }
.link_english { position: relative; height: 25px; left: 645px; top: 0px; }
.link_english a { margin: 0px; padding: 0px; display: block; text-indent: -7777px; cursor: pointer; overflow: hidden; }
.link_english a { background: url('select_english.png') no-repeat scroll 0px 0px transparent; width: 79px; height: 25px; }
.link_english a:link, .link_japanese a:visited { background-position: 0px 0px; }
.link_english a:hover, .link_japanese a:active { background-position: 0px -25px; }
/* ::::: http://www.paperboy.co.jp/script/bxslider/jquery.bxslider.css ::::: */

.bx-wrapper { position: relative; margin: 0px auto 60px; padding: 0px; }
.bx-wrapper img { max-width: 100%; display: block; }
.bx-wrapper .bx-viewport { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.fb_reset { background: none repeat scroll 0% 0% transparent; border: 0px none; border-spacing: 0px; color: rgb(0, 0, 0); cursor: auto; direction: ltr; font-family: "lucida grande",tahoma,verdana,arial,"hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 1; margin: 0px; overflow: visible; padding: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-shadow: none; text-transform: none; visibility: visible; white-space: normal; word-spacing: normal; }
.fb_reset > div { overflow: hidden; }
.fb_iframe_widget { display: inline-block; position: relative; }
.fb_iframe_widget span { display: inline-block; position: relative; text-align: justify; }
.fb_iframe_widget iframe { position: absolute; }
